Question-and-Answer Resource for the Building Energy Modeling Community
Get started with the Help page
Ask Your Question
1

Problems SketchUp2016 and Openstudio 1.14.0 Plug-in

asked 2017-12-29 13:25:26 -0500

Fernando gravatar image

updated 2017-12-30 09:39:45 -0500

I Uninstalled openstudio 1.10.3 and installed 1.14.0 and when I opened SketchUp 2016, this error message appeared. I have a 32-bit PC and I can not install 64-bit. I want to open Sketch2016 connected to Openstudio 1.14.0 . How can I resolve this installation problem? image description

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
1

answered 2017-12-30 11:52:13 -0500

Fernando gravatar image

In SketchUp 2016 in the Window menu I only find the "Extension Warehouse" option. I can not find Window> Extension Manager. I have uninstalled and installed Openstudio. But I need sketchup 2016 connected to Openstudio 1.14.0

image description

edit flag offensive delete link more

Comments

@Fernando You can try in Preference dialog box under Extensions tab. FYI it is better to edit your question rather than writing whatever you want in an answer.

Avi gravatar imageAvi ( 2017-12-31 00:57:37 -0500 )edit
1

answered 2017-12-30 01:14:04 -0500

Avi gravatar image

updated 2017-12-30 01:14:34 -0500

In SketchUp go to Window>Extension Manager. In the popup window look for OpenStudio plugin. I assume there would be two lines with OS plugins one for 1.10.3 and the other 1.14.0. disable the 1.10.3.

If the 1.14.0 plugin is not present I would recommend on trying to reinstall OS.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

 

Question Tools

1 follower

Stats

Asked: 2017-12-29 13:25:26 -0500

Seen: 63 times

Last updated: Dec 30 '17